<!DOCTYPE html>
<html dir="ltr" lang="ru">
<head prefix="og: http://ogp.me/ns#">
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
	<meta http-equiv="X-UA-Compatible" content="IE=edge" />
	<meta name="keywords" content="" />
	<meta name="description" content="Приём пожертвований для обеспечения работоспособности проектов и разработки новых веб-приложений." />
	<meta name="copyright" content="METADATA / FOUNDATION" />
	<meta name="theme-color" content="#f3f6f9" />
	<title>METADATA / FOUNDATION - Страница сбора пожертвований</title>

	<!-- open graph -->
	<meta property="og:type" content="website" />
	<meta property="og:site_name" content="METADATA / FOUNDATION - Страница сбора пожертвований" />
	<meta property="og:title" content="METADATA / FOUNDATION - Страница сбора пожертвований" />
	<meta property="og:description" content="Приём пожертвований для обеспечения работоспособности проектов и разработки новых веб-приложений." />
	<meta property="og:image" content="" />
	<meta property="og:url" content="https://donations.page" />
	<!-- / open graph -->

	<!-- twitter -->
	<meta name="twitter:card" content="summary" />
	<meta name="twitter:title" content="METADATA / FOUNDATION - Страница сбора пожертвований" />
	<meta name="twitter:description" content="Приём пожертвований для обеспечения работоспособности проектов и разработки новых веб-приложений." />
	<meta name="twitter:image" content="" />
	<meta name="twitter:site" content="@metadatafdn" />
	<meta name="twitter:creator" content="@metadatafdn" />
	<!-- / twitter -->

	<!-- styles -->
	<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,400i,700,700i|Roboto:400,400i,700,700i|Fira+Mono:400,700&amp;subset=cyrillic" />
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/@fortawesome/fontawesome-free/css/all.min.css" />
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bulma/css/bulma.min.css" />
	<link rel="stylesheet" href="https://cdn-storage.github.io/styles/common/theme.css" />
	<link rel="stylesheet" href="engine/styles/theme.css" />
	<!-- / styles -->

	<!-- favicon -->
	<link rel="icon" type="image/x-icon" href="favicon.ico" />
	<!-- / favicon -->
</head>
<body itemscope itemtype="http://schema.org/WebPage">

<div id="page-wrapper">
	<!-- section-main -->
	<section id="section-main" class="hero is-light is-fullheight">
		<div class="hero-head"></div>
		<div class="hero-body">
			<div class="container">
				<div class="columns">
					<div class="column">
						<article class="card">
							<header class="card-header">
								<h4 class="card-header-title">
									Русская версия
								</h4>
							</header>
							<div class="card-content">
								<article class="media">
									<div class="media-left">
										<figure class="image is-96x96">
											<img src="https://cdn-storage.github.io/images/logo.metadata.01.001.512.min.svg" alt="METADATA logo" />
										</figure>
									</div>
									<div class="media-content">
										<h4 class="title is-4">
											METADATA / ФОНД
										</h4>
										<p class="subtitle is-6">
											<a href="https://vk.com/metadata.foundation" target="_blank" rel="nofollow">
												<span class="icon"><i class="fab fa-vk fa-fw"></i></span>
											</a>
											<a href="https://twitter.com/metadatafdn" target="_blank" rel="nofollow">
												<span class="icon"><i class="fab fa-twitter fa-fw"></i></span>
											</a>
										</p>
									</div>
								</article>
								<div class="content">
									<p>
										Платформа по проектированию, разработке и поддержке WEB-приложений, расширений и визуальных стилей для них.
									</p>
									<p>
										Мы проектируем различные информационные системы.
										Пишем статьи и инструкции по разработке этих информационных систем.
									</p>
								</div>
							</div>
							<footer class="card-footer is-uppercase">
								<a href="https://ru.donations.page/" class="card-footer-item">Войти</a>
							</footer>
						</article>
					</div>
					<div class="column">
						<article class="card">
							<header class="card-header">
								<h4 class="card-header-title">
									International version
								</h4>
							</header>
							<div class="card-content">
								<article class="media">
									<div class="media-left">
										<figure class="image is-96x96">
											<img src="https://cdn-storage.github.io/images/logo.metadata.01.001.512.min.svg" alt="METADATA logo" />
										</figure>
									</div>
									<div class="media-content">
										<h4 class="title is-4">
											METADATA / FOUNDATION
										</h4>
										<p class="subtitle is-6">
											<a href="https://vk.com/metadata.foundation" target="_blank" rel="nofollow">
												<span class="icon"><i class="fab fa-vk fa-fw"></i></span>
											</a>
											<a href="https://twitter.com/metadatafdn" target="_blank" rel="nofollow">
												<span class="icon"><i class="fab fa-twitter fa-fw"></i></span>
											</a>
										</p>
									</div>
								</article>
								<div class="content">
									<p>
										Platform for design, development and support of WEB-applications, extensions and visual styles for them.
									</p>
									<p>
										We design various information systems.
										We write articles and instructions for the development of these information systems.
									</p>
								</div>
							</div>
							<footer class="card-footer is-uppercase">
								<a href="https://en.donations.page/" class="card-footer-item">Enter</a>
							</footer>
						</article>
					</div>
				</div>
			</div>
		</div>
		<div class="hero-foot"></div>
	</section>
	<!-- / section-main -->
</div>

<!-- scripts -->
<script src="https://cdn.jsdelivr.net/npm/jquery"></script>
<script src="https://cdn.jsdelivr.net/npm/clipboard"></script>
<script src="https://cdn-storage.github.io/scripts/common/bulma.min.js"></script>
<script src="https://cdn-storage.github.io/scripts/common/theme.min.js"></script>
<script src="engine/scripts/theme.min.js"></script>
<!-- / scripts -->

</body>
</html>